\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Fortuna Desperata"
	composer="Josquin des Prez (ca 1450-1521)"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	url = "http://conquest.imslp.info/files/imglnks/usimg/a/a3/IMSLP256135-PMLP415104-JOSFORDE.pdf"
	date = "Transcribed on July 8, 2014"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  f\breve f1 e c\breve
  r1 g' a\breve a1 a a\breve  g\breve f\breve. d1 d\breve e1 d f f\breve e1 f\breve^"A"
  r\breve c'\breve. a1 bes\breve d1 c2 bes a\breve
  r1 a g1. f2 e1 e f\breve g1 a bes\breve. a1 a f g\breve a1. bes2 c1 c d c2 bes1 a2 a1. g4 f g1 a\breve^"B"
  r\breve a1. g4 f e\breve c
  r1 c d f e\breve f1 g1. f2 e d e\breve d1 f1. e2 d c c\breve d e
  r1 f g a bes1. a2 g1 f\breve e1 f\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."
}
}


cantuswords = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%	\new Lyrics \lyricsto "v1" {\textocantus }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

